Subject: Re: Blx problem ticket LTK122160963580X
From: Manmohan Singh <[email-masked]>
To: Subir Chakma <[email-masked]>
Cc: Deeksha Dadu <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Date: Sun, 30 Mar 2014 20:22:24 +0530 (IST)

Hi Subir, 

I checked and it seems that I committed a mistake for the last shipment. Error Acknowledged and apology. 

Thanks,
Manmohan

----- Original Message -----
From: "Subir Chakma" <[email-masked]>
To: "Manmohan Singh" <[email-masked]>
Cc: "Deeksha Dadu" <[email-masked]>, "Akhil P. Walia" <[email-masked]>
Sent: Sunday, March 30, 2014 11:25:56 AM GMT +05:30 Chennai, Kolkata, Mumbai, New Delhi
Subject: Blx problem ticket LTK122160963580X

Manmohan - You completely mishandled the below case and created a mess here. Shipment 1Z868YE4YN01943526 ws NOT categorized as Dietary shipment. Its HS code is 330499, whereas dietary shipment HS code is 210690. 

You took the payment to manually release it. But we cannot do it. What now? 

info: Welcome! This is 'Manmohan'. How may I help you today? 
info: Your Issue ID for this chat is LTK122160963580X 
AHMED ABDELWAHAB: hi 
AHMED ABDELWAHAB: i need to release this two shipments manually because it's a dietary supplements : AMAZON (PI12758873) and AMAZON (1Z868YE4YN01943526) 
Manmohan: Hi Ahmed 
Manmohan: Please allow me a moment while I check that for you. 
AHMED ABDELWAHAB: ok 
Manmohan: Please be advised that if you manually release the shipments, the shipping cost for these shipments will be 
Manmohan: Shipping USD 56.20 (EGP 396.14) 
Manmohan: including USD 5.62 (Fuel Surcharge) 
AHMED ABDELWAHAB: how can i pay for this 
AHMED ABDELWAHAB: ? 
Manmohan: You need to make a payment and then get back to us with the transaction ID of the payment made 
Manmohan: Please be advised that we will deliver the shipment as DDU to you which means that you need to pay the duty and taxes applicable at the time of delievery.. 
AHMED ABDELWAHAB: ok 
Manmohan: Is there anything else I may assist you with today? 
AHMED ABDELWAHAB: how can i pay for for shipping cost? 
Manmohan: You can pay through PayPal. 
Manmohan: Once you made the payment, please email us the details and we will help you further 
AHMED ABDELWAHAB: . 
AHMED ABDELWAHAB: what's the account i should pay for please 
AHMED ABDELWAHAB: hello are you there 
Manmohan: Paypal to [email-masked]. 
Manmohan: You need to pay to Paypal to [email-masked]. 
AHMED ABDELWAHAB: but you should make this order free of charge because this is an error in your system 
AHMED ABDELWAHAB: not my problem 
Manmohan: We are just charging you the normal fee. 

Regards 
Subir